# NrMeasRepUeNotificationNrNeighCellMeasInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**measQuantityResultsCsiRsCell** | [**MeasQuantityResultsNr**](MeasQuantityResultsNr.md) |  | [optional] [default to null]
**measQuantityResultsSsbCell** | [**MeasQuantityResultsNr**](MeasQuantityResultsNr.md) |  | [optional] [default to null]
**nrcgi** | [**String**](string.md) | String representing the NR Cell Identity. Encoded as a bit string (size (36)) as defined in ETSI TS 138 423 [i.17]. | [optional] [default to null]
**rsIndexResults** | [**RsIndexResults**](RsIndexResults.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

